मुझे त्रुटि मिली "नक्शा लोड नहीं किया जा सका - कृपया जावास्क्रिप्ट सक्षम करें!"

मानचित्र मार्कर प्रो को एक ब्राउज़र की आवश्यकता होती है जो मानचित्र प्रदर्शित करने के लिए जावास्क्रिप्ट का समर्थन करता है। आम ब्राउज़रों का वर्तमान संस्करण (फ़ायरफ़ॉक्स, क्रोम, इंटरनेट एक्सप्लोरर या सफारी) बॉक्स से बाहर जावास्क्रिप्ट का समर्थन करते हैं - यदि आप एक पुराने संस्करण का उपयोग करते हैं, तो कृपया वर्तमान संस्करण में अपडेट करें (आप सामान्य रूप से इससे लाभान्वित होंगे, मेरा विश्वास करो!)।

यदि यह सहायता नहीं करता है, तो कृपया जांचें कि क्या आपके पास समान जावास्क्रिप्ट ऐडऑन / प्लगइन्स हैं जैसे कि NoScript इंस्टॉल और सक्रिय है - नक्शे दिखाने के लिए उन एडोनों को अक्षम करना होगा।

यदि यह मदद नहीं करता है, तो कृपया एक समर्थन टिकट खोलो और आपके पास एक नज़दीकी नज़र होगी कि आपका नक्शा क्यों प्रदर्शित नहीं किया जा रहा है।

1
1
29356
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

en English
X